uuid: 3fe87dc0-b231-41a4-b73d-9b987e73e4f5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.location
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: taxonomy_term.location
target_entity_type_id: taxonomy_term
target_bundle: location
default_langcode: site_default
language_alterable: true
